@charset "UTF-8";
[data-swatch="black"] { --swatch-background-color: #000000}[data-swatch="white"] { --swatch-background-color: #FFFFFF}[data-swatch="stone beige"] { --swatch-background-color: #D2C5B0}[data-swatch="primrose"] { --swatch-background-color: #F6E05E}[data-swatch="brown"] { --swatch-background-color: #8B4513}
